Subject: Re: INITDB-error - end-of-copy marker error
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: JC Jan Christensen <[email-masked]>, "[email-masked]'" <[email-masked]>
Date: Thu, 22 Apr 2004 13:05:13 -0400

On Thu, Apr 22, 2004 at 12:56:39PM -0400, Jason Tishler wrote:
>On Thu, Apr 22, 2004 at 05:16:42PM +0200, JC Jan Christensen wrote:
>>  I have a problem with INITDB !!!!
>
>Works for me -- see below...
>
>>  I get the following error-message from INITDB :
>> 
>>   creating system views....ok
>>   loading pg_description...ERROR: end-of-copy marker does 
>>                             not match previous newline style
>>   CONTEXT: COPY tmp_pg_description, line 1542: ""
>>   initdb: failed
>> 
>>  I use Cygwin version 1.5.9-1
>> 
>>  What is the problem, and how does I solve this problem ?????
>
>Try a recent snapshot -- it will work much better than 1.5.9-1.

What has changed in snapshots that would make this work better?
--
Christopher Faylor			spammer? ->	[email-masked]
Cygwin Co-Project Leader				[email-masked]
TimeSys, Inc.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/